body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    background-image: url('/images/header/2013/background-bar.jpg');
    background-repeat:repeat-x;
	font-size: 10px;
	background-color: white;
	color: #51443e;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align:center;
}
.lft {float:left}

#old_breadcrumbs a {

color: black !important;
color: black ;
}
a img, img { border:none;}

@media print{
body {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        background-color: #ffffff;
        margin-left : 0;
        margin-top: 0;
	}
	}
td {
font-size: 10px;
}

/* Headers in het menu op de main page, en in sommige special pages*/
.MenuHeader
{
     font-family: Verdana, Arial, Helvetica, sans-serif;
     font-size: 11px;
     color: #FF9600;
     font-weight: bold;
}

/* In de gehele site worden 2 kleuren text gebruikt             */
/* pagetext1 en pagetext2   Voor beide is ook een bold variant  */
/* Deze moeten leesbaar zijn op de achtergrond van de body      */

.pagetext1
{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9px;
        color: #83FFBA;
}
.pagetext1_bold
{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9px;
        color: #83FFBA;
        font-weight: bold;
}


.pagetext2
{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #5494BE;
}
.pagetext2_bold
{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color:#5494BE;
        font-weight: bold;

}



/*  titel die rechts bovenaan wordt getoond   */
.paginatitel
{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-weight: bold;
        color: #B9FDFF;
        font-size: 14px;

}




/* Header van gekleurde tabel, zoals bijvoorbeeld de checkout pagina en diverse special pages.  */
/* Wordt o.a. gebruikt op FAQ en checkout pagina   */
.coloredtableheader
{
        background-color: #0130B7;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #FF9600;
}


/* Gekleurde tabel, zoals bijvoorbeeld de checkout pagina en diverse special pages.  */
.coloredtable
{
        background-color: #091D5E;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #DDEE99;
}



/* Text in/op een gekleurde tabel.   */
.coloredtabletext
{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #C8FFFC;
}

.coloredtabletext_bold
{
     font-family: Verdana, Arial, Helvetica, sans-serif;
     font-size: 10px;
     color: #C8FFFC;
     font-weight: bold;
}






/*  links      */
/*  links color should be readible on body background color             */
/*  AND on coloredtable background AND on coloredtableheader background */
a, a:visited, a:active, a:link {
        color: #5494be;
        text-decoration: underline;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight: normal;
}

a:hover 	{ color:#20419a; text-decoration:none;}
/*  titel die rechts bovenaan wordt getoond   */
.header_footer
{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        color: #D7FDFE;
        font-size: 10px;

}

/* correctie kleuren site! */

.text_red_11px_bold
{
     font-family: Verdana, Arial, Helvetica, sans-serif;
     font-size: 11px;
     color: #FF9600;
     font-weight: bold;
}
.text_red_11px
{
     font-family: Verdana, Arial, Helvetica, sans-serif;
     font-size: 11px;
     color: #FF9600;
}



.checkouttable
{
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 10px;
   background-color: #FFFFFF;
   color: #000055;
   padding-right: 0px;
}
/*.checkouttable td
{
	border:solid #A6A5A5;
	border-collaspse:collapse;
	border-width:1px;
}
*/

.checkouttable1
{
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 10px;
   background-color: #FFFFFF;
   color: #000055;
   padding-right: 0px;
   border:1px solid #0033FF ;
}


.addtowishlistbutton
{
        cursor: pointer;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 14px;
        height: 54px;
        width: 245px;
        font-weight: bold;
        white-space: normal;
        color: #000000;
        padding-left: 50px;
        border-style: none;
        text-align: center;
        background-repeat: no-repeat;
        background-color: transparent;
        background-position: 0px center;
        background-image: url(/images/addtowishlist.gif);

}

.addtoshoppingcartbutton
{
        cursor: pointer;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 14px;
        height: 54px;
        width: 250px;
        white-space: normal;
        color: #000000;
        padding-left: 50px;
        border-style: none;
        text-align: center;
        background-repeat: no-repeat;
        background-color: transparent;
        background-position: 0px center;
        background-image: url(/images/productpage/button_add.gif);

}


.continueshoppingbutton
{
        cursor: pointer;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 14px;
        height: 50px;
        width: 218px;
        font-weight: bold;
        color: #000000;
        padding-left: 50px;
        border-style: none;
        text-align: center;
        background-repeat: no-repeat;
        background-color: transparent;
        background-position: 0px center;
        background-image: url(/images/checkout/continue_shopping.gif);

}

.checkoutbutton
{
        cursor: pointer;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 13px;
        height: 50px;
        white-space:normal;
        width: 235px;
        font-weight: bold;
        color: #000000;
        padding-left: 35px;
        text-align: center;
        border-style: none;
        background-repeat: no-repeat;
        background-color: transparent;
        background-position: 0px center;
        background-image: url(/images/checkout/next.gif);
        cursor: pointer;
}

.checkouttable a
{
  color: #660000;

}

.checkouttable a:Visited
{
  color: #660000;
}

.checkouttable a:Hover
{
  color: #AA0000;

}

.checkouttable a.Active
{
  color: #660000;

}



.mailinglist a
{
  color: #000000;

}

.mailinglist a:Visited
{
  color: #000000;
}

.mailinglist a:Hover
{
  color: #222222;

}

.mailinglist a.Active
{
  color: #000000;

}



.progresstable
{
   height: 48px;
}


.progresstablecellwhite
{
   background-color: #FFFFFF;
   height: 48px;
   background-image: url('/images/checkout/checkout_white_bg.gif');

   font-weight: bolder;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 12px;
   color: #4953B0;
}


.progresstablecellblue
{
   height: 48px;
   background: url('/images/checkout/checkout_blue_bg.gif') left top repeat-x;
   font-weight: bold;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 12px;
   color: #4953B0;
}


.progresstablecellgray
{
   background-color: #FFFFFF;
   height: 48px;
   background-image: url('/images/checkout/checkout_gray_bg.gif');
   font-weight: bold;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 12px;
   color: #595959;

}


form
{
   margin-left: 0px;
   margin-right: 0px;
   padding-top: 0px;
   padding-bottom: 0px;
   padding-right: 0px;
   margin-top: 0px;
   margin-bottom: 0px;
}

/*	New CSS	*/

.repeatbl{
background: url(../images/checkout/checkout_blue_bg.gif) left top repeat-x;
height: 48px;
font: bold 16px Verdana, Arial, Helvetica, sans-serif;
text-align: center;
color: #4953B0;}

.whiterepeatbl{
background: url(../images/checkout/checkout_white_bg.gif) left top repeat-x;
height: 48px;
font: bold 16px Verdana, Arial, Helvetica, sans-serif;
text-align: center;
color: #4953B0;}



.repeatbl a:link, .repeatbl a:visited, .whiterepeatbl a:link, .whiterepeatbl a:visited{
color: #4953B0;
text-decoration: none;
font: bold 16px Verdana, Arial, Helvetica, sans-serif;
}

.repeatbl a:hover, .repeatbl a:active, .whiterepeatbl a:hover, .whiterepeatbl a:active{
color: #4953B0;
text-decoration: none;
font: bold 16px Verdana, Arial, Helvetica, sans-serif;
}

.repeatdiv{
border-left: 2px solid #4953B0;
height: 48px;
}
/* new css*/

.top_links01{
background:#0F6FD3;
font-size:11px;
color:#fff;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.top_links01 a:link , .top_links01 a:visited{
color:#fff;
text-decoration:none;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
}
.top_links01 a:hover{
color:#fff;
text-decoration:none;
}
/**/
.topnav {float:right; text-align:center;  margin:0 auto 0 auto;}
.topnav ul{ margin:0 auto 0 auto; float:left;}
.topnav li{display:inline; padding:0 7px; list-style:none; height:20px; line-height:22px;}

.logicon {padding-left:0px;}
.logicon ul{padding:0; margin: 0 0 0 0px;}
.logicon li {
				background:url(../images/checkout/login-icon.gif)  no-repeat;
				padding-left:22px; display:inline;
				padding:5px 0 5px 22px; 
			}

li.logout {background:none; border:none; padding-left:15px;}

.myaccount-link {text-align:center;}
.myaccount-link ul{padding:0; margin:10px 0; }
.myaccount-link li{ padding:10px; display:inline; list-style:none; }
/*.myaccount-link li a:link, a:visited, a:hover{color:#000000;}*/
.myaccount-link li a:hover{text-decoration:none;}


tr.odd-row {background:#eeeeee;}


.buttonlarge
{
        cursor: pointer;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        height: 35px;
        width: 220px;
        font-weight: bold;
        color: #FFFFFF;
        border-style: none;
        text-align: center;
        background-color: transparent;
        background-color: black;
        background-position: 0px center;
        background-image: url(../images/shopping_cart/button.jpg);
}

.buttoninvoice
{
        cursor: pointer;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        height: 35px;
        width: 114px;
        font-weight: normal;
        color: #FFFFFF;
        border-style: none;
        text-align: center;
        background-color: transparent;
        background-color: black;
        background-position: 0px center;
        background-image: url(../images/shopping_cart/button_invoice.jpg);
}


/* start marcel theme additions 08-08-08 */

.blue_title {    color: #0066CC;
    font-size: 14px;
    font-weight: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
.orange {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
	font-weight: bold;
}

.zwartlink, .zwartlink:visited {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000066;
	font-weight: normal;
text-decoration: none;
}
.zwartlink:hover {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000066;
	font-weight: normal;
text-decoration: underline;
}

.zwart, .zwart:visited, .zwart:active {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: normal;
text-decoration: none;
}

a.zwart:hover
{
   font-size: 10px;
   color: #000000;
   font-weight: normal;
   text-decoration: underline;
}

.zwart_klein {    font-size: 10px;
    color: #000000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000066; font-weight: bold; }
.style8 {font-size: 10px; color: #000066; font-family: Verdana, Arial, Helvetica, sans-serif;}
.style11 {color: #990000}
.style7 {color: #FFFFFF}

.FormInputField {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000066; font-weight: bold; border: 1px solid #000066;}

.bgopening {
	background-image: url(/images/special_pages/about/openingstijden_23.jpg);
	background-repeat: no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}

.bgopeninghead {
	background-image: url(/images/special_pages/about/openingstijden_08.jpg);
	background-repeat: no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}


/* end marcel theme additions 08-08-08 */

label {
  font-size: 12px;
  font-weight: bold;
}

h3
{
  font-size: 12px;
  font-weight: bold;

}

img#swatchlogo
{
   position: absolute;
   top: 78px !important;
   top: 18px;
   left: 50%;
   margin-left: 480px;
}



.shoppingcart-straponly
{
   color: #EC7600;
   font-size: 14px;
   font-weight: bold;
}

div#xmas_background
{
    background: url(/images/index/sales/swatch_christmas_2009.jpg) no-repeat;
    background-position: top;
    background-repeat: no-repeat;
    width: 300px;
	height: 300px;
    margin:0px;
    padding:0px;
	float:right;
}


.Paymethodselect
{
  width: 320px;
  height: 75px !important;
  height: 95px;
  border: 1px solid #D0D0D0;
  padding: 10px;
  margin: 5px;
  float: left;
}

.Paymethodselect img
{
  margin-top: 5px;
  float: left;
  height: 30px;
}
.Paymethodselect p
{
  float: left;
  margin-left: 10px;
  width: 220px;
}

#thesitecontent {
	margin:0 auto;
	width:960px;
	text-align:left;
    overflow: hidden;
}